Subject: [os2genau_digest] No. 1933
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Mar 2010 00:00:21 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 03 March 2010
 Number  1933
**************************************************

Subjects for today
 
1  Re:  Password on boot : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Password on boot : Ian Manners" <deadmail>
3  Re:  Password on boot : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Wed, 03 Mar 2010 00:13:38 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Password on boot

John Angelico wrote:
> On Tue, 02 Mar 2010 23:02:34 +1100 (EDT) Ian Manners wrote:
>   
>>> I hope you told them it's doable, but it won't be cheap
>>>       
>> If it wasnt for the rain in Qld, I'd tell them to fly me up :-)
>>
>> Christian Community station using OS/2, I feel some
>> cartoons coming on
>>
>> Cheers
>> Ian Manners
>> http://www.os2site dot com/
>>     
>
> Ian, I am interested to know which station.
>
>
>
> Best regards
> John Angelico
Hi John,

_If_ it's on the Gold Coast, it's probably Radio 4CRB at Burleigh;

http://www.4crb dot com/home.html

They probably just need a Bootos2 floppy disk (configured for a 
CLI-boot, along with instructions to run "MAKEINI OS2.INI LOCK.RC".

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 03 Mar 2010 01:59:17 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Password on boot

>> Ian, I am interested to know which station.

<http://www.rhemafmlive dot com dot au>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Wed, 03 Mar 2010 07:04:54 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Password on boot

Ian Manners wrote:
> Hi Everyone
>
> Have a radio station contact me as they have had to get an OS/2
> PC out of storage but on boot it has the padlock. And they dont
> know the password :-)
>
> I have verified the origin of the plea for help.
>
> Were is the password stored in OS/2 ? os2.ini or somewere else ?
> I have a vague memory that I knew a way around this but I dont
> know were I wrote it down, maybe I didnt know ?
>
> While keep looking.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   
Sounds to me like a hardware password - open the system and reset the 
CMOS using the jumper if that is the case.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===